@charset "ISO-8859-1";

body {
	display: flex;
	flex-flow: row wrap;
	background-color: #FFFFCC;
	font-family:   Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
}

a:link{
	color: #379181;
	text-decoration: none;
	}

a:visited{
	color: #379181;
	text-decoration: none;
	}

img{
	border: 0pt;
	margin: 5px;
	}

hr{
	background-color: #379181;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 25px;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	}

h1{
	font-size: 20pt;
	font-weight: bold;
	color: #379181;
	margin-top: 10px;
	margin-bottom: 5px;
}

h2{
	font-size: 16pt;
	font-weight: bold;
	color: #379181;
	margin-top: 9px;
	margin-bottom: 5px;
	margin-left: 5px;
}

p{
	font-size: 1.2em;
	margin-top: 5px;
	margin-bottom: 5px;
	}

#m5 {
	margin-left: 5px;
	}

#mitte {
	text-align: center;
}

#links {
	text-align: left;
}

#rechts {
	text-align: right;
}

.nav {
	/*max-width: 320px;
	max-height: 500px;*/
	margin: auto;
}

#navimg {
	padding: 5px;
	background-color: #FFFFCC;
	border-bottom-width: 1px;
	border-bottom-color: #37918F;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #37918F;
	border-right-style: solid;
	border-radius: 0.3em;
}

#menu {
	position: fixed; bottom:15%; right: 0%;
}

/* Mobile first - alle Dokument-Blöcke bekommen 100% Breite */

.aside {
	/*border-radius: 0px 0.5em 0.5em;
	border: 1px solid;*/
	padding: 10px;
	margin: auto;
	flex: 1 100%;
	display: flex;
	align-items: center;
	margin: auto;
	color: #379181;
	#font-size: 1.5em;
}

.article {
	padding: 10px;
	margin: 10px;
	flex: 1 100%;
	background: #ffede0;
	border-color: #df6c20;
	color: #000000;
}

/*aside {
	background: #ebf5d7;
	border-color: #8db243;
}*/

.footer {
	padding: 10px;
	margin: 10px;
	flex: 1 100%;
	background: #e4ebf2;
	border-color: #8a9da8;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

footer p {
	text-align: right;
}

/* Smart Phones und Tablets mit mittlerer Auflösung */

@media all and (min-width: 35em) {
	
	.article {
		order: 3;
	}
	#news {
		order: 1;
	}
	.aside {
		/* durch auto werden die beiden asides in eine Zeile gesetzt */
		
		flex: 1 1 auto;
		order: 2;
	}
	.footer {
		order: 4;
	}
}

/* Large screens */

@media all and (min-width: 50em) {
	.aside {
		flex: 1 1 0%;
	}
	#news {
		order: 1;
		/*align-self: center;
		height: 120px;*/
	}
}
